Main menu

VSICM51 - Slide 13-08 - Installing Update Manager



Wrong:

Slide notes show a list of supported OS for running Update Manager 5.1:

  • Windows Server 2003 [Standard/Enterprise/Datacenter] 64-bit (SP2 required)
  • Windows Server 2003 R2 [Standard/Enterprise/Datacenter] 64-bit (SP2 required)
  • Windows Server 2008 [Standard/Enterprise/Datacenter] 64-bit
  • Windows Server 2008 [Standard/Enterprise/Datacenter] 64-bit SP2
  • Windows Server 2008 [Standard/Enterprise/Datacenter] 64-bit R2
  • Windows Server 2008 [Standard/Enterprise/Datacenter] 64-bit R2 Service Pack 1
Correct:

The above list is partially wrong and partially incomplete. The updated list - as of September 10th, 2012 - is now the following:

  • Windows Server 2003 SP2 [Standard/Enterprise/Datacenter] 64-bit
  • Windows Server 2003 R2 [Standard/Enterprise/Datacenter] 64-bit
  • Windows Server 2003 R2 SP2 [Standard/Enterprise/Datacenter] 64-bit
  • Windows Server 2008 SP1 [Standard/Enterprise/Datacenter] 64-bit
  • Windows Server 2008 SP2 [Standard/Enterprise/Datacenter] 64-bit
  • Windows Server 2008 R2 [Standard/Enterprise/Datacenter] 64-bit
  • Windows Server 2008 R2 SP1 [Standard/Enterprise/Datacenter] 64-bit
Info:

Windows Server 2012 is supported only by Update Manager 5.1 Update 1 and higher.

Info:

Constantly updated infos can be found by consulting the online VMware Compatibility Guide for Host OS, selecting "vCenter Update Manager" as the product name and, optionally, picking a Product Release Version for a more specific filtering.

Source:

VMware Compatibility Guide.


Last modified onThursday, 12 December 2013 18:09
Rate this item
(0 votes)
back to top